<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header style="margin-top: 5%; margin-bottom: 5%;">
    <ion-navbar>
        <button ion-button menuToggle>
      <ion-icon name="ios-back" class="icon-header"></ion-icon>
    </button>
    </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
    <ion-grid style="margin-top: 10%;">
        <ion-row>
            <div col-12>

                <ion-col col-12 text-center class="out-front-title">
                    <ion-item no-lines class="out-front-title2">
                        <ion-label>
                            <h1 class="label-head" style="font-family:'Angsananew', sans-serif; margin-left: 10%;">เรื่อง</h1>
                        </ion-label>
                    </ion-item>
                </ion-col>

                <ion-col col-12 class="in-front-title" text-center>
                    <img class="image-title" src="{{student_img}}">
                </ion-col>
                <ion-col col-12>
                    <ion-icon *ngIf="student_level == '1' || student_level == '2'" name="md-bookmark" class="bookmark">
                    </ion-icon>
                </ion-col>
                <ion-col col-12>
                    <ion-icon *ngIf="student_level == '1'" name="md-star" class="star"></ion-icon>
                </ion-col>
            </div>

            <div col-12>
                <ion-col col-12>
                    <ion-item no-lines style=" border-radius: 4px; margin-top:5%;">

                    </ion-item>
                </ion-col>
            </div>
        </ion-row>
    </ion-grid>
</ion-content>